player_imu_reset_orientation_config Struct Reference

Request/reply: Reset orientation. More...

`#include <player_interfaces.h>`

## Public Attributes

uint32_t | value
| driver-specific

## Detailed Description

Request/reply: Reset orientation.

To reset the IMU's orientation, send a PLAYER_IMU_REQ_RESET_ORIENTATION request. Null response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45